{

  "/html/Plugin/Left_List/html/File/4-DownloadDataLogFile.html___DataLogFileDownLoad": "Log 档案下载",

  "/html/Plugin/DownloadDataLog/FirstPage.html___Download Area": "下载区",
  "/html/Plugin/DownloadDataLog/FirstPage.html___Download Path": "路径: ",
  "/html/Plugin/DownloadDataLog/FirstPage.html___FileName": "档案名称",
  "/html/Plugin/DownloadDataLog/FirstPage.html___FileSize": "档案大小",
  "/html/Plugin/DownloadDataLog/FirstPage.html___DownLoad": "下载",

  "/html/Plugin/DownloadDataLog/FirstPage.html___PreviousPage": "上一页"
}